.imagem_texto_lateral_1 {
	width: 100%;
	display: block;
	padding: 120px 0;
}

.imagem_texto_lateral_1 .conteudo {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
	gap: 2%;
}

.imagem_texto_lateral_1 .conteudo .img {
	width: 100%;
	text-align: center;
	display: inline-block;
	margin-bottom: 30px;
}

.imagem_texto_lateral_1 .conteudo .img img {
	display: block;
	margin: 0 auto;
	max-width: 100%;
}

.imagem_texto_lateral_1 .conteudo .texto {
	width: 100%;
	display: inline-block;
}

.imagem_texto_lateral_1 .conteudo .texto>.descricao_principal {
	margin-bottom: 40px;
}

.imagem_texto_lateral_1 .conteudo .texto>.tabs {
	margin-bottom: 40px;
}

.imagem_texto_lateral_1 .conteudo .texto>.tabs .titulos {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	border-radius: 15px 15px 0 0;
	overflow: hidden;
}

.imagem_texto_lateral_1 .conteudo .texto>.tabs .titulos h3 {
	padding: 15px 25px;
	color: var(--color);
	border: 1px solid rgba(253, 152, 0, 0.189);
	cursor: pointer;
	transition: var(--transition-time);
	font-family: var(--font-family-bold);
	font-size: 20px;
}

.imagem_texto_lateral_1 .conteudo .texto>.tabs .titulos h3:last-child {
	border-radius: 0 15px 0px 0;
}

.imagem_texto_lateral_1 .conteudo .texto>.tabs .titulos h3.active {
	color: var(--color-white);
	border-top: 2px solid var(--color-destaque);
	background-color: var(--color-destaque);
}

.imagem_texto_lateral_1 .conteudo .texto>.tabs .titulos h3:hover {
	color: var(--color-white);
	background-color: var(--color-destaque);
}

.imagem_texto_lateral_1 .conteudo .texto>.tabs .descricoes {
	width: 100%;
	display: block;
	border: 2px solid rgba(0, 0, 0, 0.05);
	padding: 20px;
}

.imagem_texto_lateral_1 .conteudo .texto>.tabs .descricoes .descricao_principal {
	display: none;
	margin-bottom: 0px;
}

.imagem_texto_lateral_1 .conteudo .texto>.tabs .descricoes .descricao_principal.active {
	display: block;
}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 1024px) {
	.imagem_texto_lateral_1 .conteudo .img {
		width: 45%;
		margin-bottom: 0px;
	}

	.imagem_texto_lateral_1 .conteudo .texto {
		width: 53%;
		max-width: 640px;
	}

	.imagem_texto_lateral_1 .conteudo .texto>.btn {
		margin: 0;
	}
}